/*==============================RESET==============================*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, nav, section {
  display: block;
}

ul, ol {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

hr, img {
  border: none;
}

hr {
  border-bottom: 1px solid #ccc;
}

img {
  vertical-align: middle;
}

ol, ul {
  list-style-position: outside;
}

table td,
table th {
  vertical-align: top;
}

big {
  font-size: larger;
}

small {
  font-size: smaller;
}

sub, sup {
  font-size: smaller;
  line-height: 0;
}

sub {
  vertical-align: sub;
}

sup {
  vertical-align: super;
}

strong {
  font-weight: bold;
}

em {
  font-style: italic;
}

a[href^=tel] {
  color: inherit;
  text-decoration: none;
}

a:hover, a:visited {
  text-decoration: none;
}

button,
input,
optgroup,
select,
textarea {
  color: inherit;
  font: inherit;
  margin: 0;
}

input, textarea {
  -webkit-appearance: none;
}

input, select {
  vertical-align: middle;
  border: 0;
}

textarea {
  overflow: auto;
}

button {
  cursor: pointer;
  border: 0;
}

:focus, :active {
  outline: none;
}

input[type="radio"][disabled],
input[type="checkbox"][disabled],
input[type="radio"].disabled,
input[type="checkbox"].disabled,
fieldset[disabled] input[type="radio"],
fieldset[disabled] input[type="checkbox"] {
  cursor: not-allowed;
}

input:focus::-webkit-input-placeholder {
  color: transparent !important;
}

input:focus::-moz-placeholder {
  color: transparent !important;
}

input:focus:-moz-placeholder {
  color: transparent !important;
}

input:-ms-input-placeholder {
  color: transparent !important;
}

textarea:focus::-webkit-input-placeholder {
  color: transparent !important;
}

textarea:focus::-moz-placeholder {
  color: transparent !important;
}

textarea:focus:-moz-placeholder {
  color: transparent !important;
}

textarea:-ms-input-placeholder {
  color: transparent !important;
}

input::-webkit-input-placeholder {
  color: #C3C3C3;
}

input::-moz-placeholder {
  color: #C3C3C3;
}

input:-moz-placeholder {
  color: #C3C3C3;
}

input:-ms-input-placeholder {
  color: #C3C3C3;
}

textarea::-webkit-input-placeholder {
  color: #C3C3C3;
}

textarea::-moz-placeholder {
  color: #C3C3C3;
}

textarea:-moz-placeholder {
  color: #C3C3C3;
}

textarea:-ms-input-placeholder {
  color: #C3C3C3;
}

/*==============================FONTS==============================*/
@font-face {
  font-family: 'MyriadPro-Regular';
  src: url("../fonts/MyriadPro-Regular.eot");
  src: url("../fonts/MyriadPro-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/MyriadPro-Regular.woff") format("woff"), url("../fonts/MyriadPro-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'MyriadPro-Bold';
  src: url("../fonts/MyriadPro-Bold.eot");
  src: url("../fonts/MyriadPro-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/MyriadPro-Bold.woff") format("woff"), url("../fonts/MyriadPro-Bold.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'MyriadPro-Semibold';
  src: url("../fonts/MyriadPro-Semibold.eot");
  src: url("../fonts/MyriadPro-Semibold.eot?#iefix") format("embedded-opentype"), url("../fonts/MyriadPro-Semibold.woff") format("woff"), url("../fonts/MyriadPro-Semibold.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Comfortaa-Bold';
  src: url("../fonts/Comfortaa-Bold.eot");
  src: url("../fonts/Comfortaa-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/Comfortaa-Bold.woff") format("woff"), url("../fonts/Comfortaa-Bold.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'MyriadPro-It';
  src: url("../fonts/MyriadPro-It.eot");
  src: url("../fonts/MyriadPro-It.eot?#iefix") format("embedded-opentype"), url("../fonts/MyriadPro-It.woff") format("woff"), url("../fonts/MyriadPro-It.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
/*==============================COMMON==============================*/
html, body {
  width: 100%;
  height: 100%;
}

body {
  font-family: 'MyriadPro-Regular';
  line-height: 1.1;
}

.clr:after {
  content: '';
  display: block;
  clear: both;
}

.center-wrapper {
  position: relative;
  margin: 0 auto;
  padding: 0 10px;
  width: 100%;
  max-width: 1420px;
  min-width: 320px;
}

.center-wrapper_big {
  max-width: 1680px;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
  font-family: 'MyriadPro-Bold';
  font-weight: normal;
  color: #402C23;
  text-align: center;
}

h2, .h2 {
  margin-bottom: 27px;
  font-size: 40px;
}

.subtitle {
  margin-bottom: 30px;
  font-size: 16px;
  line-height: 28px;
  color: #8C8C8C;
  text-align: center;
}

.subtitle_tenders {
  display: block;
  max-width: 675px;
  margin: 0 auto 30px;
}

.btn {
  display: inline-block;
  padding: 0 10px;
  height: 53px;
  line-height: 53px;
  font-family: 'MyriadPro-Bold';
  font-size: 17px;
  text-transform: uppercase;
  text-decoration: none;
  background-color: #F87804;
  border-radius: 3px;
  box-shadow: 0 5px 5px rgba(0, 0, 0, 0.75);
  color: #FFF;
}
.btn:hover {
    color: #2BB2FF;
}

.btn_big {
  display: inline-block;
  padding: 0 20px;
  border-radius: 10px;
  height: 65px;
  line-height: 65px;
  font-size: 27px;
}
.btn_big:hover {
  color: #2BB2FF;
}

.highlight {
  color: #FF7800;
}

/*---------------modal-window--------------------*/
body.no-scroll {
	overflow-y: hidden;
}
.modal-window {
  display: none;
  position: absolute;
  top: 15%;
  left: 50%;
  width: 460px;
  margin-left: -230px;
  background: #fff;
  z-index: 110;
  border-radius: 10px;
}
.modal-window .questions-form {
  width: 100%;
}

.modal-inner {
	  padding: 25px 30px;
}

.modal-window__close {
  display: block;
  position: absolute;
  top: 20px;
  right: 20px;
  width: 25px;
  height: 25px;
  cursor: pointer;
  background-image: url(../images/icon-close.png);
}

#overlay {
  display: none;
  position: fixed;
  overflow-y: scroll;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);
  cursor: pointer;
  z-index: 100;
}

/*==============================INDEX==============================*/
/*---------------header--------------*/
.sticky-wrapper {
  position: absolute;
  width: 100% !important;
  z-index: 50;
}

.sticky .header {
  background: #0c8aff;
}

.header {
  width: 100%;
  position: fixed;
  top: 0;
  min-width: 320px;
  z-index: 30;
  padding-bottom: 15px;
}

.header-logo {
  float: left;
  margin-top: 20px;
  margin-left: 63px;
}

a.header-phone {
  float: right;
  margin-top: 40px;
  font-family: 'Comfortaa-Bold';
  font-size: 48px;
  color: #FFF;
  letter-spacing: 0.03em;
}
.header-mail {
    font-size: 28.5px;
    color: #fff;
    text-decoration: none;
    float: right;
    position: absolute;
    right: 12px;
    top: 10px;
}
.header-menu {
  padding-top: 47px;
  text-align: center;
}
.header-menu ul {
  display: inline-block;
  font-size: 0;
  padding-right: 40px;
}
.header-menu li {
  display: inline-block;
  vertical-align: top;
  margin: 0 13px;
  font-size: 16px;
}
.header-menu li a {
  color: #FFF;
  font-size: 14px;
  text-decoration: none;
}
.header-menu li a:hover {
  color: #F87804;
}

.menu-switcher {
  position: absolute;
  top: 14px;
  right: 10px;
  display: none;
  width: 30px;
  height: 30px;
  background-image: url(../images/icon-menu.png);
  background-repeat: no-repeat;
  cursor: pointer;
}

/*---------------promo--------------*/
.promo {
  min-width: 320px;
}

.promo-slider .slick-slide {
  overflow: hidden;
  float: left;
}

.promo-slider-item {
  position: relative;
  max-height: 1024px;
}
.promo-slider-item img {
  width: 100%;
  height: auto;
}

.promo-slider-content {
  position: absolute;
  top: 343px;
  z-index: 10;
  text-align: center;
  width: 100%;
}

.promo-slider__type {
  margin-bottom: 30px;
  font-size: 36px;
  color: #FFF;
}

.promo-slider__title {
  margin-bottom: 20px;
  font-family: 'MyriadPro-Bold';
  font-size: 65px;
  color: #FFF;
}

.promo-slider__text {
  margin-bottom: 20px;
  color: #FFF;
  font-size: 24px;
  line-height: 32px;
}

/*---------------benefits--------------*/
.benefits {
  padding: 65px 0 80px 0;
}
.benefits .center-wrapper {
  padding: 0 95px;
}

.benefit-row {
  font-size: 0;
  display: table-row;
}

.benefit-item {
  display: table-cell;
  position: relative;
  width: 25%;
  padding: 0 18px 30px;
  text-align: center;
  vertical-align: top;
}
.benefit-item:after {
  content: '';
  display: block;
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: -35px;
  width: 70px;
  height: 3px;
  background-color: #F1EEE9;
}
.benefit-item:hover .benefit-item__title {
  color: #0486EB;
}
.benefit-item:hover:after {
  background-color: #0185EB;
}
.benefit-item:hover .benefit-item__icon_1:after {
  background-image: url(../images/icon-benefit1-active.png);
}
.benefit-item:hover .benefit-item__icon_2:after {
  background-image: url(../images/icon-benefit2-active.png);
}
.benefit-item:hover .benefit-item__icon_3:after {
  background-image: url(../images/icon-benefit3-active.png);
}
.benefit-item:hover .benefit-item__icon_4:after {
  background-image: url(../images/icon-benefit4-active.png);
}

.benefit-item__icon {
  position: relative;
  height: 45px;
  margin-bottom: 25px;
  display: inline-block;
  background-repeat: no-repeat;
}
.benefit-item__icon:after {
  content: '';
  display: block;
  position: absolute;
  left: 50%;
}

.benefit-item__icon_1:after {
  width: 43px;
  height: 40px;
  background-image: url(../images/icon-benefit1.png);
  margin-left: -21px;
}

.benefit-item__icon_2:after {
  width: 57px;
  height: 45px;
  background-image: url(../images/icon-benefit2.png);
  margin-left: -28px;
}

.benefit-item__icon_3:after {
  width: 43px;
  height: 44px;
  background-image: url(../images/icon-benefit3.png);
  margin-left: -21px;
}

.benefit-item__icon_4:after {
  width: 45px;
  height: 44px;
  background-image: url(../images/icon-benefit4.png);
  margin-left: -22px;
}

.benefit-item__title {
  margin-bottom: 8px;
  color: #402C23;
  font-size: 22px;
}

.benefit-item__text {
  color: #8C8C8C;
  font-size: 16px;
  line-height: 26px;
}

/* Know Form */
.know-form {
	  height: 584px;
	  background-image: url(../images/know/know-form-bg.png);
}

.know-form .center-wrapper {
	  padding: 40px 0;
}

@media screen and (max-width: 753px) {
		.know-form .center-wrapper {
			  padding: 40px 20px;
		}
}


.know-form .form-wrap {
	  text-align: center;
}

.know-form .form-wrap .form-item {
	  margin-bottom: 25px;
}

.know-form .form-wrap textarea {
	  width: 100%;
	  height: 72px;
    max-width: 753px;
    padding: 26px 15px 13px 15px;
    border-radius: 5px;
    border: 2px solid #ccc;
    font-size: 20px;
    box-shadow: inset 0px 0px 1px 1px rgba(0,0,0,0.1);
    resize: none;
}

@media screen and (max-width: 710px) {
	.know-form .form-wrap textarea {
		  height: 112px;
  }
}

.know-form .form-wrap input[type="submit"] {
	  width: 100%;
	  height: 72px;
    max-width: 753px;
    padding: 17px 15px 13px 15px;
    border-radius: 5px;
    color: #fff;
    border: 2px solid #ccc;
    font-size: 26px;
    box-shadow: inset 0px 0px 1px 1px rgba(0,0,0,0.1);
}

.know-form .info-text {
	  max-width: 900px;
	  padding: 17px 15px 13px 15px;
	  margin: 0 auto;
	  margin-bottom: 11px;
	  color: #fff;
	  text-align: center;
	  font-size: 23px;
    line-height: 1.5;
}

.know-form .icon-info li {
	  float: left;
	  width: 25%;
	  padding: 0 5px;
	  text-align: center;
	  color: #fff;
}

@media screen and (max-width: 992px) {
	.know-form .icon-info { margin-bottom: -30px; }
	.know-form .icon-info li {
	    width: 50%;
	    margin-bottom: 30px;
	}
	
	.know-form {
	    height: auto;
	}
}

@media screen and (max-width: 570px) {
	.know-form .icon-info { margin-bottom: -30px; }
	.know-form .icon-info li {
	    width: 100%;
	    margin-bottom: 30px;
	}
	
	.know-form {
	    height: auto;
	}
}

.know-form .icon-info li .icon-info__img {
	  display: block;
	  width: 124px;
	  height: 124px;
	  margin: 0 auto;
	  background-image: url(../images/know/know-form-icons.png);
}

.know-form .icon-info li.loupe .icon-info__img {
    background-position: -124px 0;
}

.know-form .icon-info li.watch .icon-info__img {
    background-position: 0 -124px;
}

.know-form .icon-info li.message .icon-info__img {
    background-position: -124px -124px;
}

.know-form .icon-info li .icon-info__text {
	  margin-top: 15px;
}
.modal-know .additional-text { margin-top: 20px; }
.modal-know .additional-text .title, .modal-know .additional-text .price {
	  font-size: 20px;
}
.modal-know .additional-text .title {
	  margin-bottom: 7px;
}

.modal-know .additional-text ul {
    list-style-type: square;
    padding-left: 25px;
}

.modal-know .additional-text ul li {
    margin-bottom: 3px;
}

.modal-know .additional-text .price {
    padding: 0;
	  margin-top: 15px;
	  text-align: left;
}

.modal-know .additional-text__item {
	  margin-bottom: 20px;
}

.modal-know .additional-text .hr {
    height: 1px;
    border-bottom: 3px solid #0c8aff;
    width: 100%;
    margin: 0 auto;
    padding: 10px 0;
    margin-bottom: 35px;
}

.modal-know .additional-text__item:last-child {
    margin-bottom: 0;
}

/*---------------tenders--------------*/
.tenders {
  padding: 50px 0 60px 0;
  min-width: 320px;
  background: #fbfaf8;
}

.tenders__slogan {
  margin-top: 20px;
  margin-bottom: 50px;
  font-family: 'MyriadPro-Bold';
  font-size: 30px;
  color: #c7b299;
  text-align: center;
}

.tenders-row {
  text-align: center;
  font-size: 0;
  display: table-row;
}

.tenders-item {
  display: table-cell;
  position: relative;
  vertical-align: top;
  width: 32.5%;
  border-top: 20px solid #fbfaf8;
  background: #edf3f8;
}

.tenders-item_big {
  width: 35%;
  border-top: 0;
  border-left: 10px solid #fff;
  border-right: 10px solid #fff;
}
.tenders-item_big .tenders-item-top {
  position: relative;
  height: 178px;
}
.tenders-item_big .tenders-item-top:after {
  content: '';
  display: block;
  position: absolute;
  top: -1px;
  right: 0;
  background-image: url(../images/icon-label.png);
  width: 96px;
  height: 85px;
}
.tenders-item_big .tenders-item__title {
  margin-bottom: 15px;
  font-size: 60px;
}
.tenders-item_big .tenders-item-content {
  padding: 0 35px 160px;
}
.tenders-item_big .tenders-item__btn {
  height: 97px;
  line-height: 97px;
  background-color: #D23E37;
}

.tenders-item-top {
  padding-top: 14px;
  vertical-align: middle;
  height: 158px;
  background-color: #1C89EF;
  background-image: -moz-linear-gradient(bottom, rgba(0, 0, 0, 0.09) 0%, rgba(255, 255, 255, 0.09) 100%);
  background-image: -o-linear-gradient(bottom, rgba(0, 0, 0, 0.09) 0%, rgba(255, 255, 255, 0.09) 100%);
  background-image: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0.09) 0%, rgba(255, 255, 255, 0.09) 100%);
  background-image: linear-gradient(to top, rgba(0, 0, 0, 0.09) 0%, rgba(255, 255, 255, 0.09) 100%);
}

.tenders-item__title {
  margin-bottom: 10px;
  font-family: 'MyriadPro-Bold';
  color: #FFF;
  font-size: 59px;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.22);
}

.tenders-item__price {
  color: #FFF;
  font-size: 45px;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.22);
}

.tenders-item-content {
  padding: 0 27px 160px;
}

.tenders-item__text {
  padding-top: 10px;
  padding-bottom: 10px;
  /*background-image: url(../images/tenders-text-bg.png);
  background-repeat: repeat-y;
  background-position: 50% -2px;*/
  font-size: 33px;
}

.tenders-item__text p {
  padding-top: 15px;
  padding-bottom: 20px;
  background-image: url(../images/tenders-text-line.png);
  background-repeat: no-repeat;
  background-position: center bottom;
  font-size: 33px;
}

.tenders-item__btn {
  position: absolute;
  bottom: 35px;
  left: 50%;
  margin-left: -165px;
  width: 323px;
  height: 78px;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.22);
  line-height: 75px;
  font-size: 35px;
}
.tenders-item__btn:hover {
  color: #2BB2FF;
}

/*---------------escort--------------*/
.escort {
  padding: 50px 0 60px 0;
  min-width: 320px;
  text-align: center;
  background-color: #F4F5F8;
  background-image: -moz-linear-gradient(left, #006BBE 0%, #006BBE 10%, #4EA7F9 50%, #006BBE 91%, #006BBE 100%);
  background-image: -o-linear-gradient(left, #006BBE 0%, #006BBE 10%, #4EA7F9 50%, #006BBE 91%, #006BBE 100%);
  background-image: -webkit-linear-gradient(left, #006BBE 0%, #006BBE 10%, #4EA7F9 50%, #006BBE 91%, #006BBE 100%);
  background-image: linear-gradient(to right, #006BBE 0%, #006BBE 10%, #4EA7F9 50%, #006BBE 91%, #006BBE 100%);
}

.escort__logo {
  margin-bottom: 20px;
}

.escort__title {
  margin-bottom: 27px;
  font-family: 'MyriadPro-Bold';
  font-size: 45px;
  line-height: 60px;
  color: #fff;
}
.escort__title span {
  display: block;
  text-transform: uppercase;
}

.escort__price {
  margin-bottom: 10px;
  padding-top: 45px;
  display: inline-block;
  width: 650px;
  height: 208px;
  background-image: url(../images/price-bg.png);
  background-repeat: no-repeat;
  background-position: 50% 0;
  font-family: 'MyriadPro-Bold';
  font-size: 53px;
  color: #FFF;
}

.escort__text {
  margin-bottom: 20px;
  font-family: 'MyriadPro-Bold';
  font-size: 32px;
  line-height: 40px;
  color: #FFF;
}
.escort__text p {
  margin-bottom: 43px;
  padding: 0 65px;
}

/*---------------price--------------*/
.price {
  text-align: center;
  position: relative;
  padding: 60px 0 60px 0;
}

#prices {
  position: absolute;
  top: -60px;
}

.subtitle__price {
  margin-bottom: 40px;
  font-size: 17px;
}

.price-row {
  margin-bottom: 35px;
  text-align: center;
  font-size: 0;
}
.price-row li {
  display: inline-block;
  vertical-align: top;
  text-align: left;
  margin-bottom: 30px;
  padding: 0 15px;
}

.price-item {
  max-width: 370px;
  text-align: left;
}

.price-item__image {
  position: relative;
}
.price-item__image:after {
  content: '';
  display: block;
  position: absolute;
  bottom: -1px;
  left: 18px;
  width: 30px;
  height: 11px;
  background-image: url(../images/icon-bottom-arrow.png);
}

.price-item-content {
  position: relative;
  background: #fbfaf8;
  min-height: 100px;
}

.price-item__title {
  font-size: 17px;
  padding: 10px 0 0 15px;
  color: #3C2A22;
  line-height: 1.2;
}

.price-item__price {
  position: absolute;
  right: 15px;
  bottom: 10px;
  font-size: 24px;
  color: #FF6500;
}

/*---------------profit--------------*/
.profit {
  position: relative;
  min-width: 320px;
  min-height: 650px;
  padding: 48px 0 15px 0;
  background-image: url(../images/bg-profit.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 0;
}

#profit {
  position: absolute;
  top: -110px;
}

.profit-inner {
  padding-left: 640px;
}

.profit__title {
  margin-bottom: 53px;
  font-size: 58px;
}

.profit-list li {
  position: relative;
  margin-bottom: 28px;
  padding-left: 54px;
  color: #402C23;
  font-family: 'MyriadPro-Semibold';
  font-size: 23px;
}
.profit-list li.active:before {
  background-image: url(../images/icon-list-check-active.png);
}
.profit-list li:before {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -17px;
  width: 35px;
  height: 34px;
  background-image: url(../images/icon-list-check.png);
}

/*---------------stats--------------*/
.stats {
  padding: 35px 0 55px 0;
  min-width: 320px;
  background-color: #F4F5F8;
  background-image: -moz-linear-gradient(left, #006BBE 0%, #006BBE 10%, #4EA7F9 50%, #006BBE 91%, #006BBE 100%);
  background-image: -o-linear-gradient(left, #006BBE 0%, #006BBE 10%, #4EA7F9 50%, #006BBE 91%, #006BBE 100%);
  background-image: -webkit-linear-gradient(left, #006BBE 0%, #006BBE 10%, #4EA7F9 50%, #006BBE 91%, #006BBE 100%);
  background-image: linear-gradient(to right, #006BBE 0%, #006BBE 10%, #4EA7F9 50%, #006BBE 91%, #006BBE 100%);
}

.stat-row {
  font-size: 0;
  text-align: center;
  padding: 0 130px;
}

.stat-item {
  display: inline-block;
  padding: 0 10px;
  width: 25%;
  text-align: center;
  vertical-align: top;
}

.stat-item__icon {
  height: 112px;
  margin-bottom: 13px;
  text-align: center;
}
.stat-item__icon img {
  max-width: 100%;
  height: auto;
}

.stat-item__icon_check {
  position: relative;
  top: -15px;
}

.stat-item__number {
  margin-bottom: 10px;
  font-size: 65px;
  color: #FFF;
}

.stat-item__title {
  position: relative;
  padding-bottom: 30px;
  font-family: 'MyriadPro-Bold';
  font-size: 19px;
  text-transform: uppercase;
  color: #BEBEBE;
}
.stat-item__title:after {
  content: '';
  display: block;
  position: absolute;
  width: 30px;
  height: 2px;
  background-color: #FFF;
  left: 50%;
  margin-left: -15px;
  bottom: 0;
}

/*------------------stages-------------------*/
.stages {
  text-align: center;
  padding: 55px 0 55px 0;
}

.stage__title {
  margin-bottom: 70px;
}

.stages-row {
  margin-bottom: 45px;
  font-size: 0;
}
.stages-row li {
  display: inline-block;
  vertical-align: top;
  margin: 0 10px;
}

.stage-item {
  width: 250px;
  border: 1px solid #F8F8F8;
}

.stage-item__image {
  position: relative;
}

.stage-item__step {
  position: absolute;
  top: 17px;
  left: 17px;
  z-index: 10;
}
.stage-item__step .num {
  display: block;
  width: 34px;
  height: 23px;
  text-align: center;
  line-height: 23px;
  font-size: 16px;
  color: #fff;
  background-color: #017EC6;
}
.stage-item__step .title {
  display: block;
  width: 34px;
  height: 17px;
  background-color: #402C23;
  text-align: center;
  line-height: 17px;
  color: #fff;
  font-size: 14px;
}

.stage-item__title {
  display: table-cell;
  padding: 0 10px;
  width: 249px;
  height: 115px;
  font-family: 'MyriadPro-Bold';
  text-align: center;
  vertical-align: middle;
  border: 1px solid #F8F8F8;
  border-top: 0;
  color: #402C23;
  font-size: 18px;
}

.stages__btn {
  font-size: 24px;
}

/*------------------comfort-------------------*/
.comfort {
  min-width: 320px;
  padding: 60px 0 65px 0;
  background: #fbfaf8;
}

.comfort__title {
  margin-bottom: 67px;
  font-size: 48px;
}

.text ul {
  padding: 0 52px 0 57px;
}
.text li {
  position: relative;
  margin-bottom: 23px;
  color: #402C23;
  font-size: 29px;
  line-height: 1.35;
  padding-left: 43px;
}
.text li:before {
  content: '';
  display: block;
  position: absolute;
  width: 20px;
  left: 0;
  top: 10px;
  height: 19px;
  background-color: #FF7800;
  border-radius: 100%;
}

/*------------------history-------------------*/
.history {
  padding: 50px 0 80px 0;
  position: relative;
}

#history {
  position: absolute;
  top: -95px;
}

.history__title {
  display: block;
  text-align: center;
  margin: 0 auto 60px;
  width: 550px;
  height: 92px;
  line-height: 88px;
  background-image: url(../images/history-title-wrap.png);
  font-size: 44px;
  text-transform: uppercase;
  color: #FFF;
}

.history-slider {
  width: 820px;
  margin: 0 auto;
}
.history-slider .owl-controls .owl-nav div {
  position: absolute;
  display: inline-block;
  width: 23px;
  height: 22px;
  bottom: -50px;
  cursor: pointer;
}
.history-slider .owl-prev {
  left: 47%;
  text-indent: -10000px;
  background-image: url(../images/icon-arrow-prev.png);
  z-index: 10;
}
.history-slider .owl-next {
  right: 47%;
  text-indent: -10000px;
  background-image: url(../images/icon-arrow-next.png);
  z-index: 10;
}
.history-slider .owl-prev:hover {
  background-image: url(../images/icon-arrow-prev-active.png);
}
.history-slider .owl-next:hover {
  background-image: url(../images/icon-arrow-next-active.png);
}

.history-slide__text {
  margin-bottom: 12px;
  padding-top: 90px;
  padding-bottom: 45px;
  position: relative;
  font-size: 16px;
  line-height: 26px;
  font-family: 'MyriadPro-It';
  color: #402C23;
  text-align: center;
}
.history-slide__text:before {
  content: '';
  display: block;
  position: absolute;
  background-image: url(../images/icon-quotes.png);
  width: 68px;
  height: 48px;
  left: 50%;
  margin-left: -34px;
  top: 0;
}
.history-slide__text:after {
  content: '';
  display: block;
  position: absolute;
  width: 340px;
  height: 1px;
  background-color: #F7941E;
  bottom: 0;
  left: 50%;
  margin-left: -170px;
}

.history-slide__name {
  text-align: center;
  margin-bottom: 5px;
  color: #FF7800;
  font-size: 25px;
}

.history-slide__post {
  text-align: center;
  font-size: 12px;
  text-transform: uppercase;
  color: #FF7800;
}

.big__title {
  min-width: 320px;
  height: 110px;
  line-height: 110px;
  background-color: #F4F5F8;
  background-image: -moz-linear-gradient(left, #006BBE 0%, #006BBE 10%, #4EA7F9 50%, #006BBE 91%, #006BBE 100%);
  background-image: -o-linear-gradient(left, #006BBE 0%, #006BBE 10%, #4EA7F9 50%, #006BBE 91%, #006BBE 100%);
  background-image: -webkit-linear-gradient(left, #006BBE 0%, #006BBE 10%, #4EA7F9 50%, #006BBE 91%, #006BBE 100%);
  background-image: linear-gradient(to right, #006BBE 0%, #006BBE 10%, #4EA7F9 50%, #006BBE 91%, #006BBE 100%);
  font-size: 50px;
  color: #fff;
  text-align: center;
  font-family: 'MyriadPro-Bold';
}

/*------------------contacts-------------------*/
.partners {
  position: relative;
}

#partners {
  position: absolute;
  top: -95px;
}

.partners-carousel {
  padding: 60px 0 85px 0;
  font-size: 0;
  text-align: center;
}
.partners-carousel li {
  display: inline-block;
  vertical-align: middle;
  width: 16.6%;
  padding: 40px;
}
.partners-carousel img {
  width: 100%;
  max-width: 100%;
  height: auto;
}

/*------------------contacts-------------------*/
.contacts {
  position: relative;
}

#contacts {
  position: absolute;
  top: -95px;
}

.contacts-inner {
  padding: 220px 0 0 0;
  height: 1470px;
  background-image: url(../images/bg-phone.jpg);
  background-position: 50% 90px;
  background-repeat: no-repeat;
}

.contacts-block-top {
  width: 500px;
  margin: 0 auto;
  text-align: center;
}

.contacts__name {
  margin-bottom: 9px;
  color: #402C23;
  font-family: 'MyriadPro-Bold';
  font-size: 37px;
}

a.contacts__phone {
  color: #F77220;
  font-family: 'MyriadPro-Bold';
  font-size: 45px;
  display: block;
  margin-bottom: 5px;
}

.contacts__adress {
  font-family: 'MyriadPro-Bold';
  color: #402C23;
}
.contacts__adress p {
  font-size: 27px;
  line-height: 36px;
  padding: 0 20px;
}

.contacts__mail {
  padding: 10px 0 15px 0;
  font-family: 'MyriadPro-Bold';
  font-size: 32px;
  color: #F77220;
}

.contacts-map {
  height: 550px;
 /* background-image: url(../images/map.jpg);
  background-position: 50% 0;*/
}
.contacts-map img {
  max-width: 100%;
  height: auto;
}

.contacts-block-bottom {
  padding-top: 15px;
  width: 500px;
  margin: 0 auto;
  text-align: center;
}

.contacts-timetable__title {
  margin-bottom: 7px;
  color: #402C23;
  font-family: 'MyriadPro-Bold';
  font-size: 30px;
}

.contacts-timetable__hours {
  margin-bottom: 7px;
  color: #FF6000;
  font-family: 'MyriadPro-Bold';
  font-size: 43px;
}

.contacts-timetable__days {
  font-family: 'MyriadPro-Bold';
  color: #402C23;
  font-size: 28px;
}

/*-----------------questions------------------*/
.questions {
  padding: 60px 0 80px 0;
  min-width: 320px;
  background: #fbfaf8;
}

.questions__title {
  font-size: 65px;
}

.questions-form {
  margin: 0 auto;
  width: 425px;
}

.questions-form__title {
  margin-bottom: 50px;
  color: #C7B299;
  text-align: center;
  font-family: 'MyriadPro-Bold';
  font-size: 40px;
}

.questions-form__field {
  padding-left: 20px;
  margin-bottom: 20px;
  height: 63px;
  background-color: #FCFBFB;
  border: 1px solid #d2d2d2;
  color: #C3C3C3;
  font-family: 'MyriadPro-Bold';
  font-size: 18px;
  width: 100%;
  box-shadow: inset 0 2px 1px #E5E5E5;
}

.questions-form__area {
  height: 249px;
  font-family: 'MyriadPro-Bold';
  margin-bottom: 20px;
  padding-left: 20px;
  color: #C3C3C3;
  width: 100%;
  padding-top: 20px;
  background-color: #FCFBFB;
  border: 1px solid #d2d2d2;
  box-shadow: inset 0 2px 1px #E5E5E5;
  font-size: 18px;
}

.questions-form__btn {
  width: 100%;
  line-height: 63px;
  height: 63px;
  background-color: #FF7800;
  border: 1px solid #fe6e04;
  box-shadow: inset 0 2px 1px #FFAF51;
  color: #FCFBFB;
  font-family: 'MyriadPro-Bold';
  font-size: 20px;
}
.questions-form__btn:hover {
    color: #2BB2FF;
}
/*-----------------footer------------------*/
.footer {
  padding: 70px 0;
  min-width: 320px;
  text-align: center;
  color: #FFFEFE;
  font-size: 31px;
  background-color: #F4F5F8;
  background-image: -moz-linear-gradient(left, #006BBE 0%, #006BBE 10%, #4EA7F9 50%, #006BBE 91%, #006BBE 100%);
  background-image: -o-linear-gradient(left, #006BBE 0%, #006BBE 10%, #4EA7F9 50%, #006BBE 91%, #006BBE 100%);
  background-image: -webkit-linear-gradient(left, #006BBE 0%, #006BBE 10%, #4EA7F9 50%, #006BBE 91%, #006BBE 100%);
  background-image: linear-gradient(to right, #006BBE 0%, #006BBE 10%, #4EA7F9 50%, #006BBE 91%, #006BBE 100%);
}

/*==============================ADAPTIVE==============================*/
@media screen and (max-width: 1800px) {
  .promo-slider-content {
    top: 250px;
  }
  .promo-slider-content .center-wrapper {
    padding: 0 110px;
  }

  .price-row li {
    width: 31%;
    padding: 0;
    margin: 0 1% 30px;
    max-width: 370px;
  }

  .price-item__image img {
    max-width: 100%;
    height: auto;
  }

  .price-item-content {
    min-height: 120px;
  }

  .stages-row {
    display: inline-block;
    max-width: 1000px;
  }
  .stages-row li {
    width: 31%;
    margin: 0 1%;
    margin-bottom: 25px;
    max-width: 250px;
    text-align: center;
  }
  .stages-row img {
    width: 100%;
    max-width: 100%;
    height: auto;
  }

  .stage-item {
    text-align: left;
    display: inline-block;
    width: auto;
  }

  .stage-item__image {
    padding: 0 5px;
  }
}
@media screen and (max-width: 1600px) {
  .profit {
    background-position: 35% 0;
  }
}
@media screen and (max-width: 1440px) {
  .center-wrapper {
    max-width: 1170px;
  }

  .header-logo {
    margin-left: 0;
    width: 238px;
    height: 63px;
  }
  .header-logo img {
    width: 100%;
    max-width: 100%;
    height: auto;
  }

  a.header-phone {
    font-size: 38px;
  }
  .header-mail {
    font-size: 23.5px;
    top: 12px;
    }

  .header-menu {
    padding-top: 35px;
  }
  .header-menu ul {
    padding-right: 20px;
  }

  .promo-slider-content {
    top: 200px;
  }

  .promo-slider__title {
    font-size: 50px;
    line-height: 1.1;
  }

  .promo-slider__text {
    line-height: 28px;
  }

  .slick-dots {
    bottom: 25px;
  }

  .tenders-item-top {
    height: 115px;
  }

  .tenders-item_big .tenders-item-top {
    height: 135px;
  }

  .tenders-item-content {
    padding: 0 10px 160px;
  }

  .tenders-item_big .tenders-item-content {
    padding: 0 10px 160px;
  }

  .tenders-item__title {
    font-size: 41px;
  }

  .tenders-item_big .tenders-item__title {
    font-size: 50px;
  }

  .tenders-item__price {
    font-size: 35px;
  }

  .tenders-item__text {
    font-size: 23px;
  }
  
  .tenders-item__text p {
    font-size: 23px;
  }

  .escort__title {
    font-size: 35px;
    line-height: 50px;
  }

  .escort__text {
    font-size: 27px;
    line-height: 35px;
  }
  .escort__text p {
    padding: 0 30px;
  }

  .escort__price {
    padding-top: 38px;
    width: 480px;
    height: 150px;
    background-size: cover;
    font-size: 35px;
    background-position: 0 0;
  }

  .escort__btn {
    padding: 0 20px;
    width: auto;
    display: inline-block;
    height: 80px;
    font-size: 30px;
    line-height: 80px;
  }

  .stat-row {
    padding: 0;
  }

  .stat-item__title {
    font-size: 18px;
  }

  .profit {
    background-position: 29% 0;
  }

  .profit__title {
    font-size: 50px;
  }

  .profit-list li {
    margin-bottom: 24px;
    font-size: 22px;
  }

  .comfort {
    padding: 30px 0;
  }

  .text ul {
    padding: 0;
  }

  .text li {
    font-size: 23px;
    line-height: 1.2;
  }

  .text li:before {
    left: 10px;
    width: 13px;
    height: 13px;
  }

  .questions {
    padding: 40px 0;
  }

  .questions__title {
    font-size: 52px;
  }

  .questions-form__title {
    margin-bottom: 40px;
    font-size: 35px;
  }

  .questions-form__field {
    height: 50px;
    margin-bottom: 15px;
  }

  .questions-form__area {
    height: 170px;
  }

  .tenders-item__btn {
    width: 300px;
    margin-left: -150px;
  }

  .contacts-inner {
    padding-top: 205px;
    height: 1200px;
    background-size: 40% 90%;
  }

  .contacts-block-top {
    width: 450px;
    padding-bottom: 10px;
  }

  .contacts-block-bottom {
    width: 450px;
    
  }

  .contacts__name {
    font-size: 38px;
  }

  .contacts__mail {
    font-size: 28px;
    padding: 10px 0;
  }

  a.contacts__phone {
    font-size: 50px;
  }

  .contacts__adress p {
    font-size: 28px;
    line-height: 30px;
  }

  .contacts-map {
    height: 400px;
  }

  .contacts-block-bottom {
    padding-top: 20px;
  }

  .contacts-timetable__title {
    font-size: 30px;
    margin-bottom: 10px;
  }

  .contacts-timetable__hours {
    font-size: 40px;
    margin-bottom: 10px;
  }

  .footer {
    padding: 50px 0;
  }
}
@media screen and (max-width: 1280px) {
  .header-logo {
    margin-top: 30px;
    width: 178px;
    height: 47px;
  }

  a.header-phone {
    margin-top: 48px;
    font-size: 30px;
  }
    .header-mail {
	font-size: 18.5px;
	top: 24px;
    }
  .header-menu {
    padding-top: 40px;
  }
  .header-menu li {
    margin: 0 7px;
  }

  .promo-slider .slick-arrow {
    width: 24px;
    height: 44px;
    margin-top: -22px;
    background-size: cover;
  }

  .promo-slider-content .center-wrapper {
    padding: 0 20px;
  }

  .promo-slider-content {
    top: 30%;
  }

  .promo-slider__type {
    margin-bottom: 15px;
    font-size: 24px;
  }

  .promo-slider__title {
    font-size: 40px;
  }

  .benefits .center-wrapper {
    padding: 0 10px;
  }

  .center-wrapper {
    max-width: 960px;
  }

  .benefit-item__title {
    font-size: 17px;
  }

  .benefit-item__text {
    font-size: 14px;
    line-height: 18px;
  }

  h2, .h2 {
    font-size: 27px;
  }

  .tenders__slogan {
    font-size: 27px;
  }

  .subtitle {
    font-size: 15px;
    line-height: 18px;
  }

  .tenders-item__price {
    font-size: 30px;
  }

  .tenders-item-top {
    height: 105px;
  }

  .tenders-item__title {
    font-size: 38px;
  }

  .tenders-item_big .tenders-item__title {
    font-size: 46px;
  }

  .tenders-item_big .tenders-item-top:after {
    width: 68px;
    background-size: cover;
  }

  .tenders-item_big .tenders-item-top {
    height: 125px;
  }

  .tenders-item-content {
    padding: 0 17px 140px;
  }

  .tenders-item_big .tenders-item-content {
    padding: 25px 22px 160px;
  }

  .tenders-item__text {
    position: relative;
  }
  .tenders-item__text p {
    font-size: 23px;
  }

  .tenders-item__btn {
    height: 52px;
    width: 220px;
    line-height: 52px;
    margin-left: -110px;
    font-size: 27px;
  }

  .tenders-item_big .tenders-item__btn {
    margin-left: -110px;
    width: 220px;
    bottom: 27px;
    height: 65px;
    line-height: 65px;
  }

  .escort__text {
    font-size: 23px;
    line-height: 30px;
  }

  .profit-list li {
    font-size: 15px;
    padding-left: 34px;
  }
  .profit-list li:before {
    width: 23px;
    height: 23px;
    margin-top: -11px;
    background-size: cover;
  }

  .profit__title {
    margin-bottom: 25px;
  }

  .profit {
    min-height: 430px;
    background-image: url(../images/bg-profit-smaller.jpg);
    background-repeat: no-repeat;
    background-position: 50% 0;
    background-size: auto;
  }

  .profit-inner {
    padding-left: 460px;
  }

  .profit-list li {
    margin-bottom: 18px;
  }

  .stat-item__number {
    font-size: 48px;
  }

  .stat-item__title {
    font-size: 15px;
  }
}
@media screen and (max-width: 1200px) {
  .contacts-inner {
    padding-top: 175px;
    background-position: 50% 60px;
    background-size: 50% 90%;
  }
}
@media screen and (max-width: 992px) {
  .header-logo {
    width: 140px;
    height: 37px;
    margin-top: 10px;
    margin-left: 30px;
  }

  a.header-phone {
    margin-top: 15px;
    margin-right: 30px;
    font-size: 27px;
  }
    .header-mail {
    	display: none;
    }
  .header-menu {
    padding-top: 55px;
  }
  .header-menu ul {
    display: block;
  }
  .header-menu li {
    margin: 0 16px;
  }

  .promo-slider .slick-arrow {
    display: none !important;
  }

  .promo-slider-content {
    top: 31%;
  }

  .promo-slider-content .center-wrapper {
    padding: 0 10px;
  }

  .promo-slider__type {
    font-size: 28px;
  }

  .promo-slider__title {
    font-size: 32px;
  }

  .promo-slider__text {
    font-size: 20px;
    line-height: 1;
  }

  .promo-slider__btn {
    height: 36px;
    line-height: 36px;
    font-size: 13px;
  }

  .slick-dots {
    bottom: 15px;
  }

  .slick-dots li {
    margin: 0 2px;
  }
  .slick-dots li button {
    width: 10px;
    height: 10px;
    background-size: cover;
  }

  .benefits {
    padding: 40px 0;
  }

  .benefit-item {
    width: 50%;
    display: inline-block;
    vertical-align: top;
  }
  .benefit-item:after {
    display: none;
  }

  .benefit-item__title {
    font-size: 20px;
  }

  .tenders-item__text {
    padding-top: 10px;
    font-size: 23px;
    line-height: 30px;
    background-image: none;
  }
    .tenders-item__text p {
    font-size: 23px;
  }


  .tenders-item_big .tenders-item-content {
    padding-bottom: 110px;
  }

  .tenders-item__btn {
    width: 200px;
    margin-left: -100px;
    font-size: 27px;
    height: 50px;
    line-height: 50px;
  }

  .tenders-item_big .tenders-item__btn {
    height: 65px;
    line-height: 65px;
  }

  .tenders-item-top {
    height: 100px;
  }

  .tenders-item_big .tenders-item-top {
    height: 120px;
  }

  .tenders-item__title {
    font-size: 35px;
  }

  .tenders-item_big .tenders-item__title {
    font-size: 40px;
  }

  .tenders-item__price {
    font-size: 30px;
  }

  .tenders-item_big {
    border-left: 5px solid #fff;
    border-right: 5px solid #fff;
  }

  .escort__text {
    font-size: 25px;
    line-height: 30px;
  }
  .escort__text p {
    margin-bottom: 25px;
  }

  .price {
    padding: 50px 0 40px 0;
  }

  .subtitle__price {
    margin-bottom: 35px;
  }

  .price__btn {
    height: 55px;
    line-height: 55px;
    font-size: 20px;
    width: auto;
    padding: 0 5px;
    width: 340px;
  }

  .stages__btn {
    height: 45px;
    line-height: 45px;
    font-size: 17px;
    width: 240px;
  }

  .partners-carousel {
    padding: 30px 0;
  }

  .partners-carousel li {
    padding: 15px;
  }

  .big__title {
    height: 100px;
    line-height: 100px;
    font-size: 45px;
  }

  .comfort__title {
    margin-bottom: 45px;
  }

  .contacts__name {
    font-size: 32px;
  }

  .contacts__mail {
    font-size: 25px;
    padding: 10px 0;
  }

  a.contacts__phone {
    font-size: 43px;
  }

  .contacts__adress p {
    font-size: 23px;
    line-height: 28px;
  }

  .contacts-inner {
    padding-top: 175px;
    background-position: 50% 60px;
    background-size: 50% 90%;
  }

  .contacts-block-top {
    width: 350px;
  }

  .contacts-block-bottom {
    width: 350px;
  }

  .contacts-timetable__title {
    font-size: 25px;
  }

  .contacts-timetable__hours {
    font-size: 35px;
  }

  .contacts-timetable__days {
    font-size: 25px;
  }

  .history__title {
    width: 600px;
    background-size: contain;
    background-repeat: no-repeat;
    font-size: 40px;
    height: 105px;
    line-height: 105px;
  }

  .history-slider {
    width: 730px;
  }

  .profit {
    background-size: cover;
    background-position: 31% 0;
  }

  .btn_big {
    height: 45px;
    line-height: 45px;
    font-size: 22px;
    text-transform: none;
  }
}
@media screen and (max-width: 850px) {
  .profit {
    background: #dfdfdf;
    background-image: none;
  }

  .profit-inner {
    padding: 0;
    padding-left: 50px;
  }
}
@media screen and (max-width: 767px) {
  .header-logo {
    position: absolute;
    margin-left: 0;
    left: 70px;
  }

  .menu-switcher {
    display: block;
  }

  .header-menu {
    position: fixed;
    padding-top: 10px;
    left: 0;
    top: 0;
    min-width: 60px;
    height: 50px;
  }
  .header-menu ul {
    display: none;
    min-width: 170px;
    padding: 0;
    padding-top: 3px;
  }
  .header-menu ul li {
    display: block;
    text-align: left;
    margin: 0;
    padding: 10px 5px 10px 10px;
    border-bottom: 1px solid #fff;
  }
  .header-menu ul li:last-child {
    border-bottom: 0;
  }
  .header-menu ul li a {
    font-size: 18px;
    text-transform: uppercase;
  }
  .header-menu.active {
    height: 100%;
    background: #006bbe;
    background: #0c8aff;
  }
  .header-menu.active ul {
    display: block;
  }
  .header-menu.active .menu-switcher {
    background-image: url(../images/icon-menu-btn-active.png);
  }

  .promo-slider-content {
    top: 23%;
  }

  .promo-slider__type {
    font-size: 23px;
  }

  .promo-slider__title {
    font-size: 26px;
  }

  .promo-slider__image {
    position: relative;
    left: 50%;
    width: 800px;
    margin-left: -400px;
  }

  .promo-slider-item img {
    max-width: 100%;
  }

  .benefit-item {
    padding: 0 10px 20px;
  }

  .benefit-item__text {
    line-height: 22px;
  }

  .tenders-item {
    display: inline-block;
    width: 100%;
    margin-bottom: 20px;
  }

  .tenders-item-content {
    padding-bottom: 20px;
  }

  .tenders-item-top {
    padding: 7px 0;
    height: auto;
  }

  .tenders-item__title {
    margin-bottom: 5px;
  }

  .tenders-item_big .tenders-item__title {
    margin-bottom: 7px;
  }

  .tenders-item_big .tenders-item-content {
    padding-bottom: 20px;
  }

  .tenders-item_big .tenders-item-top {
    height: auto;
  }

  .tenders-item__btn {
    position: static;
    display: inline-block;
    margin: 0;
  }

  .tenders {
    padding: 30px 0;
  }

  .tenders-item__text {
    padding: 20px 25px;
  }

  .tenders__slogan {
    margin: 15px 0 15px 0;
    font-size: 33px;
  }

  .escort__title {
    font-size: 35px;
    line-height: 50px;
  }

  .price-row li {
    width: 46%;
    margin: 0 2% 25px;
  }

  .price-item__title {
    font-size: 16px;
  }

  .price-item__price {
    font-size: 20px;
  }

  .stat-item__number {
    font-size: 53px;
  }

  .stat-item__title {
    font-size: 16px;
  }

  .tenders-item_big {
    border: 0;
  }

  .stat-item {
    width: 50%;
    vertical-align: top;
    margin-bottom: 50px;
  }

  .stages-row {
    display: inline-block;
    max-width: 900px;
  }
  .stages-row li {
    width: 50%;
    margin: 0;
    margin-bottom: 25px;
  }

  .history__title {
    background: #3493e5;
    font-size: 37px;
    height: auto;
    padding: 20px 0;
    line-height: 1.1;
    margin-bottom: 30px;
    text-transform: none;
    width: auto;
  }

  .history-slider {
    width: 100%;
  }

  .history-slider .owl-prev {
    left: 42%;
  }

  .history-slider .owl-next {
    right: 42%;
  }

  .profit-inner {
    padding-left: 20px;
  }

  .profit-list li {
    margin-bottom: 20px;
  }

  .profit {
    background: none;
  }

  .profit-inner {
    padding-bottom: 10px;
  }

  .questions {
    padding: 50px 0;
  }

  .questions__title {
    font-size: 50px;
  }

  .questions-form__title {
    font-size: 35px;
  }

  .footer {
    font-size: 19px;
  }

  .partners-carousel li {
    width: 33.333%;
    padding: 40px;
  }

  .text li {
    padding-left: 25px;
    font-size: 18px;
    line-height: 1.2;
  }
  .text li:before {
    top: 7px;
    left: 5px;
    width: 10px;
    height: 10px;
  }

  .contacts-inner {
    padding: 30px 0;
    height: auto;
    background: #c4eeff;
  }

  .contacts-block-top, .contacts-block-bottom {
    width: 100%;
  }

  .profit {
    min-height: auto;
  }

  .tenders-item_big .tenders-item__btn {
    margin-left: 0;
  }
}
@media screen and (max-width: 480px) {
  .header-menu {
    min-width: 50px;
  }

  .header-logo {
    width: 110px;
    margin-top: 15px;
    left: 50px;
  }

  a.header-phone {
    margin-right: 0;
    margin-top: 20px;
    font-size: 21px;
  }

  .benefit-item {
    width: 100%;
  }

  .benefit-item__icon {
    height: 35px;
    margin-bottom: 20px;
  }

  .escort {
    padding: 25px 0;
  }

  .escort__logo {
    display: inline-block;
    width: 240px;
  }
  .escort__logo img {
    max-width: 100%;
    height: auto;
  }

  .escort__title {
    font-size: 30px;
    line-height: 38px;
  }

  .escort__price {
    padding-top: 40px;
    font-size: 30px;
    width: 100%;
    background-position: 50% 0;
  }

  .escort__text {
    font-size: 22px;
    line-height: 28px;
  }

  .escort__text p {
    padding: 0;
  }

  .escort__btn {
    text-transform: none;
    font-size: 22px;
    height: 60px;
    line-height: 60px;
  }

  .price-row li {
    width: 100%;
    margin: 0%;
    margin-bottom: 20px;
  }

  .price__btn {
    font-size: 17px;
    width: 280px;
    height: 45px;
    line-height: 45px;
  }

  .stages {
    padding: 25px 0;
  }

  .stage__title {
    margin-bottom: 30px;
  }

  .stages-row li {
    width: 100%;
  }
  .stages-row .stage-item__title {
    display: block;
    padding: 20px 0;
    height: auto;
  }

  .profit-inner {
    padding-left: 0;
  }

  .profit__title {
    font-size: 30px;
    padding: 0 15px;
  }

  .questions__title {
    font-size: 40px;
  }

  .questions-form {
    width: 100%;
  }

  .partners-carousel li {
    padding: 15px;
  }

  .big__title {
    height: 70px;
    line-height: 70px;
    font-size: 27px;
  }

  .contacts__name {
    font-size: 30px;
  }

  a.contacts__phone {
    font-size: 33px;
  }

  .modal-window {
    width: 90%;
    left: 0;
    margin: 0 5%;
  }
  .modal-window .questions-form {
    width: 100%;
  }
  .modal-window .questions-form__title {
    margin-bottom: 25px;
    font-size: 25px;
  }
  .modal-window .questions-form__field {
    height: 38px;
    margin-bottom: 10px;
    font-size: 14px;
    padding-left: 10px;
  }
  .modal-window .questions-form__area {
    height: 90px;
    font-size: 14px;
    padding-top: 10px;
    padding-left: 10px;
  }
  .modal-window .questions-form__btn {
    height: 45px;
    line-height: 45px;
  }
}
@media screen and (max-width: 320px) {
  h2, .h2 {
    font-size: 30px;
  }

  .promo-slider__type {
    font-size: 19px;
  }

  .promo-slider__title {
    font-size: 23px;
  }

  .promo-slider__text {
    font-size: 17px;
  }

  .tenders-item__text {
    padding: 15px 0;
  }

  .tenders-item__btn {
    text-transform: none;
    height: 40px;
    line-height: 40px;
  }

  .tenders-item_big .tenders-item__btn {
    height: 50px;
    line-height: 50px;
  }

  .escort__text {
    font-size: 18px;
    line-height: 22px;
  }

  .history__title {
    background: transparent;
    font-size: 34px;
    color: #3493e5;
  }

  .questions-form__title {
    font-size: 30px;
    margin-bottom: 30px;
  }

  .history-slide__text {
    font-size: 15px;
    padding-top: 65px;
    line-height: 23px;
  }

  .partners-carousel li {
    padding: 15px 25px;
    width: 50%;
  }
}

/* Clear Floats */
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

textarea:-ms-input-placeholder {
    color: #ccc !important;
    font-weight: 400 !important;
}

textarea::-ms-input-placeholder {
    color: #ccc;
    font-weight: 400;
}

textarea::placeholder {
    color: #ccc;
    font-weight: 400;
}